Bug 511217 - openscada should use find_lang macro instead of manually specified locale-files
openscada should use find_lang macro instead of manually specified locale-files
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openscada (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Aleksey Popkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-14 05:28 EDT by Peter Lemenkov
Modified: 2009-08-11 16:38 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.6.3.3-11.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-11 16:38:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Lemenkov 2009-07-14 05:28:12 EDT
Subj.
Comment 1 Fedora Update System 2009-07-27 09:12:46 EDT
openscada-0.6.3.3-11.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/openscada-0.6.3.3-11.el5
Comment 2 Fedora Update System 2009-07-28 13:22:55 EDT
openscada-0.6.3.3-11.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openscada'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0139
Comment 3 Fedora Update System 2009-08-11 16:38:01 EDT
openscada-0.6.3.3-11.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.